[messages] Edit: [Technical Support & Bugs] Re: Ubuntu 10.04 installation problem with 3.1.17

borotvalt monokli_oszto at yahoo.com
Wed Nov 9 08:39:46 MST 2011


[This message has been edited.]

All I did was install java before, download, extract with command line,
I have the proper file structure, I have the proper java jre version
installed, I have everything but that sucker simply does not work. does
NOTHING (read the cli extracts please) AT ALL!!!

_______________________________________________
Read this topic online here:
http://www.vassalengine.org/forum/viewtopic.php?p=27022#p27022


More information about the messages mailing list